I have installed 3.1dev version instead of stable

Discussion in 'Installation/Configuration' started by czdavid, Jun 21, 2018.

  1. czdavid

    czdavid Member

    Hello, I installed new server based on this tutorial
    Code:
    https://www.howtoforge.com/tutorial/perfect-server-ubuntu-18.04-with-apache-php-myqsl-pureftpd-bind-postfix-doveot-and-ispconfig/
    And I have installed version 3.1dev instead of 3.1.12 stable ... can I "upgrade" my installation to stable version?

    Thank you!
     
  2. ahrasis

    ahrasis Well-Known Member

    Sure. Though dev version should work fine too.
     

Share This Page